# Cel: wypisać na ekran informacje o wszystkich pracownikach z pliku
# np. w formie "Steven King (President) zarabia 24000"
with open('emps.csv', mode='r', encoding='utf-8') as plik:
    plik.readline() # zignorowanie pierwszej linii, z nazwami kolumn
    for linia in plik:
        t = linia.strip().split(';')
        print(f'Pracownik {t[1]} {t[2]} ({t[3]}) zarabia ${t[4]}')

# p2_wypisz_bogatych - wypisz tylko tych, którzy zarabiają >= 10 tys i policz, ile jest takich osób
# p3_srednia_wszystkich - oblicz średnią pensję wszystkich pracowników
# p4_srednia_jeden_job - użytkownik przez input podaje nazwę stanowiska (np Programmer)
#         a program oblicza średnią pensję na tym stanowisku
